<template>
  <div>Bitte Warten ...</div>
</template>

<script>
import {useNextCloudStore} from "stores/backend";

export default {
  setup () {
    const nextCloudStore = useNextCloudStore();

    nextCloudStore.getUserGroups().then(() => {
      window.location.href = '/';
    });
  }
}
</script>
